{
    "transaction_id": "a0bbfc3d-5505-4d96-9589-87975e3a1d82",
    "gateway": "umbrella",
    "created_at": "2026-01-15 00:53:04",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768438381.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6eGDk1J3ld85BMksPavsJIC6NMhs3B-Kj-rzLbqmR2gikWau1WZSu2asgxqA_aem_8ChtHOtgTiknQY2HLhHfXw",
    "fbp": "fb.1.1768438381.9360728574",
    "customer_ip": "2804:388:c2b2:2a62:0:11:6387:3b01",
    "customer": {
        "name": "ANTONIO RENATO BATISTA ABREU",
        "email": "antoniorenatobatistaabreu@gmail.com",
        "phone": "11969693661",
        "document": "26785642825"
    }
}